{
  "gue_bmw_m_gt2": [
   { 
  "type": "carPaint", 
  "name": "01. Carpaint",
  "texture": "metal_detail.dds", 
  "mapsTexture": "Skin_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint",
  "name": "02. Rim",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "EXT_Rim_map.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "03. Interior",
  "texture": "metal_detail_int.dds",
  "mapsTexture": "",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04. Caliper",
  "texture": "caliper_colour.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

  ],
}




